3
votes
2answers
1k views

Gimp Fails to Load raw file (NEF) after upgrade to 12.10

I did and upgrade from (K)ubuntu 12.04 to 12.10. It all worked well -- except for Gimp. Gimp 2.8 works fine but loading a .NEF file (a raw file from Nikon) fails with the message Opening ...
2
votes
5answers
3k views

Upgrading to Gimp 2.8 PPA fails with “dpkg-deb error”?

Upgrading Gimp gives the following error: Preparing to replace gimp 2.6.12-1ubuntu1 (using .../gimp_2.8.0-1ubuntu0ppa3~precise_amd64.deb) ... Unpacking replacement gimp ... dpkg: error processing ...
0
votes
4answers
857 views

Why were gimp removed at the last upgrade? and can I get it back?

Well, I did a partial upgrade and it included removing gimp. I said myselfs:"ah, I'll reinstall it later". But I can't!!!! When I try to install it, thats wot I got: The following packages have unmet ...